=head1 NAME

dpigs - Show which installed packages occupy the most space

=head1 SYNOPSIS

B<dpigs> [I<options>]

=head1 DESCRIPTION

B<dpigs> sorts the installed packages by size and outputs the largest
ones. Per default dpigs displays the largest 10 packages. You can change
this value by using the B<-n> option (see L<"OPTIONS">). The information
is taken from the dpkg status file with L<grep-status(1)>.

=head1 OPTIONS

=over 4

=item B<-n>, B<--lines>=I<N>

Display the N largest packages on the system (default 10).

=item B<-s>, B<--status>=I<FILE>

Use I<FILE> instead of the default dpkg status file (which is
F</var/lib/dpkg/status> currently).

=item B<-S>, B<--source>

Display the largest source packages of binary packages installed on
the system.

=item B<-H>, B<--human-readable>

Display package sizes in human-readable format (like ls -lh or du -h)

=item B<-h>, B<--help>

Display some usage information and exit.


=back

=head1 AUTHOR

Matt Zimmerman <mdz@debian.org>

This manpage was written by Frank Lichtenheld <frank@lichtenheld.de>.

=head1 COPYRIGHT AND LICENCE

Copyright (C) 2001 Matt Zimmerman <mdz@debian.org>.

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2, or (at your option)
any later version.

On Debian systems, a copy of the GNU General Public License version 2
can be found in F</usr/share/common-licenses/GPL-2>.

=head1 SEE ALSO

L<dpkg(8)>, L<grep-status(1)>
